Subject: Re: SCRF

From: <[email-masked]>
Date: Mon, 2 Jun 1997 10:35:40 +0900

Hello,

        I received a answer for the following questions:

>         I would like to ask everybody for the energy of SCRF calculation in
> Gaussian 94.  Energy in summary (final section) in Gaussian 94  is total
> energy include solvent energy ?
> 
>         Thank you.

 Yes, the total energy given includes the solvent.  For the HF Onsager models
it is possible to analytically separate the contributions but for the PCM 
models it is not possible so only the total energy including solvent is
reported.      

 Douglas J. Fox
 Director of Technical Support
 [email-masked]

        Similar answer was obtained from Dr.Mori in Japanese.

        I thank you everybody for your replay.

 Masao Masamura
 Preventive Dentistry
 Okayama University Dental School
 Shikata-cho, 2-5-1
 Okayama 700
 Japan
 FAX: 81-86-225-3724 
 e-mail: [email-masked]